/*font: 200 20px/1.5 Helvetica, Verdana, sans-serif;*/

@font-face {
  font-family: 'noto_serifbold';
  src: url('/fonts/notoserif-bold-webfont.woff2') format('woff2'),
       url('/fonts/notoserif-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'droid_sans_monoregular';
  src: url('/fonts/DroidSansMono-webfont.woff') format('woff'),
       url('/fonts/DroidSansMono.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'droid_sans_monoregular';
  font-size: 14px;
  font-weight: normal;
  margin: 8px;
}
header {
  padding: 6px;
}
section.info-section {
  padding: 10px 6px;
  max-width: 500px;
}
h1 {
  font-weight: normal;
  font-family: 'noto_serifbold';
  margin-top: 5px;
}
hr {
  display: block;
  border: 0;
  border-top: 1px solid #555;
  margin: 6px;
  margin-top: 2px;
}
.vr {
  border: 0;
  border-left: 1px solid #555;
  margin: 6px 10px;
  height: 22px;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
li {
  display: flex;
  padding: 6px 0;
}
nav ul li {
  align-items: center;
}
section ul li {
  align-items: flex-start;
}
/*section ul li a:first-child {
  align-items: center;
}*/
section ul li:first-child {
  border-top: 1px solid #555;
}
section ul li:last-child {
  border-bottom: 1px solid #555;
}
.second-anchor, .year-span {
  line-height: 1.4em;
  padding: 6px;
  min-height: 22px;
}
.year-span {
  padding-left: 6px;
}
img {
  display: block;
  height: 22px;
  min-width: 22px;
  padding: 6px;
}
